मुख्य सामग्री पर जाएँ
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-8100L-8

Allied Telesis AT-8100L-8-50 स्विच
SKU: AT-8100L/8-50

The Allied Telesis AT-8100L/8 features 8 x 10/100TX ports and 2 x Gigabit combo (10/100/1000T-100/1000 SFP) uplink ports. With its compact footprint, the AT-8100L/8 is ideal for wiring-constrained and smaller environments such as micro branch offices, classrooms, cafes, and smaller retail stores.

मेमोरी (रैम)
128 MB
विशेषताएँ देखें अमेज़न पर खरीदें →

आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।

दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।

Allied Telesis AT-8100L-8-50 स्विच

मेमोरी (रैम)
128 MB
01 / उत्पाद को जानें

विवरण में खोए बिना।

मुख्य जानकारी एक नज़र में। सभी तकनीकी विवरण नीचे हैं।

01 / मेमोरी (रैम)

128 MB

मेमोरी (रैम)

तकनीकी विशेषताएँ

दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
ऑटो MDI/MDI-X
Yes
ऑटो MDI MDI-X
हाँ
कनेक्शन गेटवे मिररिंग
हाँ
कनेक्शन क्लस्टरिंग
हाँ
फाइबर चैनल प्रोटोकॉल
RFC 791 IP, RFC 793 TCP, SSH, RFC 1350 TFTP, RFC 854 Telnet, RFC 2068 HTTP, RFC 2616 HTTPS, SSL, SSH, TTLS, RFC 1305 SNTP
10G समर्थन
नहीं
10G समर्थन
No
ट्री प्रोटोकॉल अवधि
हाँ
बेसिक स्विचिंग RJ-45 ईथरनेट पोर्ट्स की मात्रा
8
बेसिक स्विचिंग RJ-45 ईथरनेट पोर्ट्स का प्रकार
Gigabit Ethernet (10/100/1000)
ब्रॉडकास्ट स्टॉर्म नियंत्रण
Yes
DHCP सुविधाएँ
ईथरनेट के माध्यम से शक्ति Poe समर्थन
नहीं
फाइबर ईथरनेट केबलिंग तकनीक
100BASE-FX
फाइबर ईथरनेट केबलिंग तकनीक
100BASE-FX
फ़्लो कंट्रोल समर्थन
Yes
पूर्ण डुप्लेक्स
Yes
IP रूटिंग
Yes
IGMP खोजें
हाँ
जंबो फ्रेम समर्थन
Yes
लेटेंसी (10-100 Mbps)
10 µs
लिंक एग्रीगेशन
Yes
MAC पता तालिका
16000 entries
प्रबंधन प्रोटोकॉल
RFC 1157 SNMPv1, RFC 1901 SNMPv2c, RFC 3411 SNMPv3
मल्टीकास्ट समर्थन
Yes
VLANs की संख्या
4096
फ़िल्टर किए गए मल्टीकास्ट समूहों की संख्या
255
स्थैतिक मार्गों की संख्या
4000
पोर्ट मिररिंग
Yes
Power over Ethernet (PoE)
No
सेवा की गुणवत्ता (QoS) समर्थन
Yes
दर सीमांकन
Yes
सेवा गुणवत्ता QoS समर्थन
हाँ
स्पैनिंग ट्री प्रोटोकॉल
Yes
समर्थित नेटवर्क प्रोटोकॉल
RFC 791 IP, RFC 793 TCP, SSH, RFC 1350 TFTP, RFC 854 Telnet, RFC 2068 HTTP, RFC 2616 HTTPS, SSL, SSH, TTLS, RFC 1305 SNTP
स्विचिंग क्षमता
5.6 Gbit/s
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट प्रकार
वाई-फाई मानक
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
संचार एलईडी संकेतक
हाँ
फाइबर ऑप्टिक कनेक्शन
SFP
कॉम्बो SFP पोर्ट्स की मात्रा
2
फाइबर चैनल कनेक्शन पॉइंट्स
2
फाइबर ऑप्टिक कनेक्टर
SFP
फाइबर पोर्ट्स की मात्रा
2
पावर कनेक्शन
कॉम्बो SFP पोर्ट की संख्या
2
पावर कनेक्टर
DC-इन जैक
एक्सेस कंट्रोल लिस्ट (ACL)
Yes
लेटेंसी 10/100 Mbps
10 µs
वेब-आधारित प्रबंधन
Yes
MTBF सीमा
830000 घंटे
DHCP सुविधाएँ
DHCP क्लाइंट
सुरक्षा
UL 60950-1 (cUlus), EN60950-1 (TUV), EN60825
IGMP स्नूपिंग
Yes
MAC पते फ़िल्टरिंग
Yes
SSH/SSL समर्थन
Yes
सुरक्षा
UL 60950-1 (cUlus), EN60950-1 (TUV), EN60825
AC इनपुट आवृत्ति
AC इनपुट वोल्टेज
AC इनपुट आवृत्ति
47/63 Hz
AC इनपुट वोल्टेज
100 - 240 V
पावर सप्लाई की संख्या
1
पावर खपत
ऊष्मा विस्सर्जन
31 BTU/h
पावर सप्लाई यूनिट्स की संख्या
1
ऊर्जा खपत (मानक)
9.1 W
पता तालिका आकार
वजन
गहराई
330 mm
गहराई
विद्युतचुम्बकीय संगतता
FCC A, CISPR A, EN55022 A, C-TICK, VCCI A, CE, EN601000-3-2, EN601000-3-3
चौड़ाई
ऊँचाई
203 mm
जंबो फ्रेम सपोर्ट
हाँ
LED संकेतक
Yes
नेटवर्क मानक
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
उत्पाद का रंग
Grey
वेब-आधारित प्रबंधन
हाँ
वजन
1.9 kg
चौड़ाई
440 mm
ऊँचाई
उत्पाद का रंग
प्रोसेसर आवृत्ति
266 MHz
प्रोसेसर आवृत्ति
266 MHz
रैम क्षमता
फ्लैश मेमोरी
फ्लैश मेमोरी
16 MB
आंतरिक मेमोरी
128 MB
एकिस नियंत्रण समर्थन
हाँ
संपर्क परत
कुंजी प्रकार
कनेक्शन नियंत्रण सूची ACL
हाँ
स्विच लेयर
L3
स्विच प्रकार
Managed
प्रकाशन प्रवाह नियंत्रण
हाँ
विद्युतचुम्बकीय संगतता
FCC A, CISPR A, EN55022 A, C-TICK, VCCI A, CE, EN601000-3-2, EN601000-3-3
फ़िल्टर किए गए मल्टी-शिपमेंट समूहों की संख्या
255
स्थैतिक मार्गों की संख्या
4000
VLAN की संख्या
मार्ग पारगमन क्षमता
पूर्ण दोहरी पक्षीय मुद्रण
हाँ
MAC पता फ़िल्टरिंग
हाँ
केबल शामिल हैं
LAN (RJ-45)
शामिल केबल
LAN (RJ-45)
ब्रांड
Allied Telesis
श्रेणी
नेटवर्क स्विच
उत्पाद का नाम
AT-8100L-8
GTIN EAN UPC
0767035193960,
श्रेणी
Network Switches
ब्रांड
Allied Telesis
विफलताओं के बीच औसत समय (MTBF)
830000 h
उत्पाद का नाम
AT-8100L-8
उत्पाद श्रृंखला
बेचे गए बाजार
CZ
प्रणाली में जोड़ने की तारीख
2012-01-28
उत्पादन तिथि
उत्पाद कोड
AT-8100L-8-50
हेड ऑफ लाइन होल ब्लॉकिंग
Yes
गति सीमा
हाँ
IP स्पूफिंग
हाँ
ऊष्मा विस्सर्जन
31 BTU/s
MIB समर्थन
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP
MIB समर्थन
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP
मल्टीकास्ट समर्थन
हाँ
सिस्टम इवेंट लॉग
हाँ
एसएसएच एसएसएल समर्थन
हाँ
सिस्टम इवेंट लॉग
Yes
VLAN समर्थन
Yes
VLAN समर्थन
हाँ
प्रबंधन प्रोटोकॉल
RFC 1157 SNMPv1, RFC 1901 SNMPv2c, RFC 3411 SNMPv3
Allied Telesis AT-8100L-8-50 स्विच